---
notes: |
  Enviado aos usuários quando um membros da equipe responde ao seu chamado. Respostas podem ser criadas apenas por membros da equipe.
subject: |
  Re: %{ticket.subject}
body: |
  <h3><strong>Prezado %{recipient.name},</strong></h3>
  %{response}
  <br>
  <br>
  <div style="color: rgb(127, 127, 127);">
  Equipe %{company.name}, <br>
  %{signature}
  </div>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;"
  ><em>Esperamos que esta resposta tenha respondido às suas perguntas. Se não, por favor, não é necessário enviar outro e-mail. Em vez disso, responde a este e-mail ou <a href="%{recipient.ticket_link}" style="color: rgb(84, 141, 212);" > acessar a sua conta</a> para um arquivo completo de todos suas requisições de suporte e respostas.</em></div>
